Subject: Telnet Daemon/Gnu-win32/win95
From: [email-masked] ("[email-masked]")

19 Jan 1997 04:42:56 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: multipart/alternative; boundary="----------7F734F102CC40"
X-Sender: "[email-masked]" <[email-masked]> (Unverified)
X-Mailer: Mozilla 4.0b1 (Win95; I)
Original-To: [email-masked]
X-Priority: Normal
Original-Sender: [email-masked]

------------7F734F102CC40
Content-Transfer-Encoding: 7bit
Content-Type: text/plain; charset=us-ascii

Hi-

I'm looking for a gnu-win32 compatible telnet daemon software that
WORKS with Windows 95 and winsock.  The only thing I found so far only
works with NT.

[email-masked]

------------7F734F102CC40
Content-Transfer-Encoding: 7bit
Content-Type: text/html; charset=us-ascii

<HTML><BODY>

<DT>Hi-</DT>

<DT>&nbsp;</DT>

<DT>I'm looking for a gnu-win32 compatible telnet daemon software that
WORKS&nbsp;with Windows 95 and winsock.&nbsp; The only thing I&nbsp;found
so far only works with NT.</DT>

<DT>&nbsp;</DT>

<DT>[email-masked]</DT>

<DT>&nbsp;</DT>

</BODY>
</HTML>
------------7F734F102CC40--

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".